.body { font-size: 10pt;
        font-family: verdana, arial, helvetica, sans-serif;  
        line-height: 12pt;
		color: #000000;
		font-weight: normal;
		margin-left: 10px;
		margin-right: 10px;
}

.quote {font-size: 10pt;
        font-family: verdana, arial, helvetica, sans-serif;  
        line-height: 12pt;
		color: #000000;
		font-weight: normal;
		margin-left: 30px;
		margin-right: 30px;
		font-style: italic;
}

.bodysm { font-size: 8pt;
        font-family: verdana, arial, helvetica, sans-serif;  
        line-height: 10pt;
		color: #000000;
		font-weight: normal;
		margin-left: 10px;
		margin-right: 10px;

}

.ofa { font-size: 8pt;
        font-family: verdana, arial, helvetica, sans-serif;  
        line-height: 10pt;
		color: #000000;
		font-weight: normal;
		font-style: italic;
}
.ofagallery { font-size: 7pt;
        font-family: verdana, arial, helvetica, sans-serif;  
        line-height: 10pt;
		color: #000000;
		font-weight: normal;
		font-style: italic;
}

.bodybg { font-size: 12pt;
        font-family: verdana, arial, helvetica, sans-serif;  
        line-height: 14pt;
		color: #000000;
		font-weight: normal;
		margin-left: 10px;
		margin-right: 10px;
}

.footer { font-family: 'Cherry Cream Soda', cursive;
		font-size: 10pt;
		color: #FFFFFF;
}
.title { font-family: 'Cherry Cream Soda', cursive;
		font-size: 18pt;
		color: #000000;
		text-align: center;
}

.dognamegallery { font-family: 'Cherry Cream Soda', cursive;
		font-size: 14pt;
		color: #000000;
		text-align: center;
		margin-left: 10px;
		margin-right: 10px;}

.dognamemainpage { font-family: 'Cherry Cream Soda', cursive;
		font-size: 12pt;
		color: #000000;
		text-align: center;
}
.health { font-size: 10pt;
        font-family: verdana, arial, helvetica, sans-serif;  
        line-height: 10pt;
		color: #000000;
		font-weight: normal;
		margin-left: 10px;
		margin-right: 10px;

}

.titlesm {
	font-size: 12pt;
	line-height: 14pt;
    font-family: verdana, arial, helvetica, sans-serif;  
	color: #000000;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}

#image { 
	border:2px solid #444444;
	margin-top:10px;
	margin-right:25px;
	margin-bottom:10px;
	margin-left:15px;
}
#imagenospacing { 
	border:2px solid #444444;
}

A:link {font-weight: normal; text-decoration: none; color: #951011}
A:hover {font-weight: normal; text-decoration: underline}
A:active {font-weight: normal; background:#cccccc; text-decoration: none; color: #ffffff}
A:visited {font-weight: normal; text-decoration: none; color: #951011}
